Rated 4 out of 5 stars

Now with FF17 even the nightly build would not work. Hope a new version comes very soon, simply could not live without it and don't want to switch back to vimper****....

This review is for a previous version of the add-on (1.0). 

For FF 15.0 Users Rated 5 out of 5 stars

For the time being, just go to the google code page of dactyl and download nightly 0906, it works for me.

This review is for a previous version of the add-on (1.0).